摘要: 使用VS2017开发VUE的APP应用遇到的问题集合 1, 打包出来的apk文件在Android 6.0版本以上手机可以正常打开,在Android 4.3版本手机上无法打开 原因:一开始猜测是不是VS中安卓设置不正确,最后确定的问题是,低版本内置的浏览器(webview)版本太低,无法解析 ES20 阅读全文
posted @ 2017-11-16 15:36 信息技术的风采 阅读(4895) 评论(0) 推荐(0) 编辑